Kerbal Space Program - Bug #26857

Landing gear have their flares enabled even when the lights are off.
12/17/2020 10:31 PM - dok_377

Status: Resolved Start date: 12/17/2020
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version: 1.11.2

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Nothing to add, it's in the title. The flares on landing gear are showing when the lights are off.

Also, the lights are actually turned on in the editor when you add new landing gear, but when you launch the craft - they are off, as
they supposed to be. They are also turned off after the craft reload.

See attached pictures.

History

#1 - 12/18/2020 11:42 AM - abc
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2 - 12/28/2020 01:01 PM - Rakete

The lights continue shining even if the gears are retracted. This looks stupid on spaceplanes in the dark.

#5 - 03/23/2021 05:15 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version setto 1.11.2

- % Done changed from 10 to 80

We made some changes in the latest version of the game and would like some feedback on this issue. Thanks.

#6 - 08/12/2021 02:12 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
